body {
    background:                 #FFFFFF;
    font-family:                verdana, arial, helvetica, sans-serif;
    margin:			0;
    padding:			0;
}

h1 {
    text-align:                 center;
    color:                      #a70b18;
    background-color:           #fff;
    font-size:                  24px;
    margin:                     0 0 0 10px;
    text-decoration:            none;
}

h2 {
    font-weight:                bold;
    font-size:			20px;
}

.par, p {
    text-align:               	justify;
    margin:			10px 10px 0 0;
}

.complet {
    background:           url(../images/evt_complet.gif) no-repeat;
    text-align:               	justify;
    margin:			10px 10px 0 0;
}

a {
    color:              #6C7693;
    text-decoration:    none;
}

a:hover {
    color:              #00c;
    text-decoration:    underline;
}

.evt_titre {
    font-weight:                bold;
    font-size:			24px;
}

.evt_date {
    font-weight:                bold;
}

.evt_lieu {
    font-weight:                bold;
}

.evt_desc {
    font-weight:                normal;
    font-style:                 italic;
}

.evt_resser {
    font-weight:                normal;
}

.lien {
    text-align:                 center;
    font-size:                  11px;
    font-weight:                normal;
}
/* Navigation */
.nav-gauche-lien {
    color:                      #a70b18;
    background-color:           #fff;
    font-size:                  20px;
    margin:                     0 0 0 10px;
    text-decoration:            none;
}

.nav-gauche-lien:hover {
    color:                      #c90b18;
    text-decoration:            underline;
}

.nav-gauche-lien-concert {
    color:                      #fbbd09;
    background-color:           #fff;
    width:			154px;
    font-size:                  20px;
    margin:                     0 0 0 10px;
    text-decoration:            none;
}

.nav-gauche-lien-concert:hover {
    width:			154px;
    color:                      #fbbd09;
    /*color:                      #fff;*/
    /*background-color:           #fbbd09;*/
    text-decoration:            underline;
}

.nav-gauche-lien-theatre {
    color:                      #52b2ef;
    background-color:           #fff;
    width:			154px;
    font-size:                  20px;
    margin:                     0 0 0 10px;
    text-decoration:            none;
}

.nav-gauche-lien-theatre:hover {
    width:			154px;
    color:                      #52b2ef;
    /*color:                      #fff;*/
    /*background-color:           #fbbd09;*/
    text-decoration:            underline;
}

.nav-gauche-lien-presentation {
    color:                      #ef1c21;
    background-color:           #fff;
    width:			154px;
    font-size:                  20px;
    margin:                     0 0 0 10px;
    text-decoration:            none;
}

.nav-gauche-lien-presentation:hover {
    width:			154px;
    color:                      #ef1c21;
    /*color:                      #fff;*/
    /*background-color:           #fbbd09;*/
    text-decoration:            underline;
}

.nav-gauche-lien-cinema {
    color:                      #ef008c;
    background-color:           #fff;
    width:			154px;
    font-size:                  20px;
    margin:                     0 0 0 10px;
    text-decoration:            none;
}

.nav-gauche-lien-cinema:hover {
    width:			154px;
    color:                      #ef008c;
    /*color:                      #fff;*/
    /*background-color:           #fbbd09;*/
    text-decoration:            underline;
}

.nav-gauche-lien-exposition {
    color:                      #8c3121;
    background-color:           #fff;
    width:			154px;
    font-size:                  20px;
    margin:                     0 0 0 10px;
    text-decoration:            none;
}

.nav-gauche-lien-exposition:hover {
    width:			154px;
    color:                      #8c3121;
    /*color:                      #fff;*/
    /*background-color:           #fbbd09;*/
    text-decoration:            underline;
}

.nav-gauche-lien-conference {
    color:                      #f75d19;
    background-color:           #fff;
    width:			154px;
    font-size:                  20px;
    margin:                     0 0 0 10px;
    text-decoration:            none;
}

.nav-gauche-lien-conference:hover {
    width:			154px;
    color:                      #f75d19;
    /*color:                      #fff;*/
    /*background-color:           #fbbd09;*/
    text-decoration:            underline;
}

.nav-gauche-lien-gastronomie {
    color:                      #00aeef;
    background-color:           #fff;
    width:			154px;
    font-size:                  20px;
    margin:                     0 0 0 10px;
    text-decoration:            none;
}

.nav-gauche-lien-gastronomie:hover {
    width:			154px;
    color:                      #00aeef;
    /*color:                      #fff;*/
    /*background-color:           #fbbd09;*/
    text-decoration:            underline;
}

.nav-gauche-lien-petanque {
    color:                      #84ce29;
    background-color:           #fff;
    width:			154px;
    font-size:                  20px;
    margin:                     0 0 0 10px;
    text-decoration:            none;
}

.nav-gauche-lien-petanque:hover {
    width:			154px;
    color:                      #84ce29;
    /*color:                      #fff;*/
    /*background-color:           #fbbd09;*/
    text-decoration:            underline;
}

.nav-gauche-lien-soireedegala {
    color:                      #a81590;
    background-color:           #fff;
    width:			154px;
    font-size:                  20px;
    margin:                     0 0 0 10px;
    text-decoration:            none;
}

.nav-gauche-lien-soireedegala:hover {
    width:			154px;
    color:                      #a81590;
    /*color:                      #fff;*/
    /*background-color:           #fbbd09;*/
    text-decoration:            underline;
}
